
@font-face {
    font-family: rajdhani;
    src: url(../fonts/Rajdhani-Light.ttf);
    font-weight: 100;
}
@font-face {
    font-family: rajdhani;
    src: url(../fonts/Rajdhani-Medium.ttf);
    font-weight: 200;
}
@font-face {
    font-family: rajdhani;
    src: url(../fonts/Rajdhani-SemiBold.ttf);
    font-weight: 300;
}
@font-face {
    font-family: rajdhani;
    src: url(../fonts/Rajdhani-Medium.ttf);
    font-weight: 400;
}
@font-face {
    font-family: rajdhani;
    src: url(../fonts/Rajdhani-Bold.ttf);
    font-weight: 500;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-SemiBold.ttf);
    font-weight: 600;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-Medium.ttf);
    font-weight: 700;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-Bold.ttf);
    font-weight: 800;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-Regular.ttf);
    font-weight: 900;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-ExtraLight.ttf);
    font-weight: 100;
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-Light.ttf);
    font-weight: 200;
}

h1{
    font-family: Oswald;
}
h2{
    font-family: rajdhani;
}
p{
    font-family: Oswald;
}
li{
    font-family: rajdhani;
}
:root{
    --brown: #bf9f4b;
    --lght-brown: #f9f7f4;
    --cream: #f7f2ec;
}
body{
    overflow-X: hidden!important;
    }


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.my-nav .my-nav-in{
    justify-content: flex-end;
}
.banner{
    position: relative;
}
.banner .container-fluid{
    padding: 0;
}
.my-nav {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
    padding: 20px 65px;
}

.my-nav-in .navbar-nav .nav-link {
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 4px;
    font-weight: 300;
}
.contact-bann .nav-link{
    background: var(--brown);
}
.banner-sec{
    position: relative;
}
.nav-fixd{
    position: fixed!important;
    z-index: 20;
    background: var(--brown);
    padding: 0 10px;
}


.nav-fixd .contact-bann .nav-link {
    background: var(--lght-brown);
    color: #000!important;
}

.banner-sec .carousel-inner .carousel-item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background: linear-gradient(311deg, #cd963e30 0%, #1a1414 100%); */
    opacity: 0.9;
    z-index: 2;
}

.carousel-control-next, .carousel-control-prev {
    z-index: 3;
}
.banner-text-sec {
    position: absolute;
    bottom: 37%;
    left: 0%;
    width: 100%;
    text-align: center;
    z-index: 3;
}
.banner-sec .carousel-item.active .text-head p{
    transform: translateY(30px);
    opacity: 1;
}

.banner-sec .carousel-item.active .text-head .my-ani{
    transform: translateY(30px);
    opacity: 1;
}
.banner-sec .carousel-item.active .text-head h2{
    transform: translateY(30px);
    opacity: 1;
}
.banner-sec .carousel-item.active h1.proect-type {
    transform: translateY(30px);
    opacity: 1;
}

.text-head .my-ani{
    transition: 1s;
    opacity: 0;
    transform: translateY(-30px);
    transition-delay: 0.80s;
}
.text-head h1 {
    font-size: 52px;
    display: grid;
    letter-spacing: 3px;
    color: var(--brown);
    line-height: 78px;
    margin-bottom: 20px;
}
.text-head p {
    font-weight: 200;
    letter-spacing: 3px;
    margin-bottom: 10px;
    padding-left: 8px;
    font-size: 20px;
    text-transform: capitalize;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.80s;
    transform: translateY(-30px);
}
.text-head p span{
    width: 87px;
    height: 2px;
    background: var(--brown);
    display: block;
    margin-left: 17px;
    margin-top: 5px;
}
.text-head h1 span{
    font-weight: 600;
    color:#fff;
}
.text-head h2{
    background: var(--brown);
    width: fit-content;
    text-transform: capitalize;
    padding: 5px 25px;
    letter-spacing: 3px;
    margin-top: 20px;
    color: #000;
    margin: auto;
    transition: 1.2s;
    transform: translateY(-30px);
    opacity: 0;
    transition-delay: 1s;
    margin-bottom: 15px;
}
h1.proect-type {
    font-size: 35px;
    line-height: 67px;
    transform: translateY(-30px);
    opacity: 0;
    transition-delay: 1.8s!important;
    transition: 0.90s;
}
img.img-fluid.devloper-logo {
    width: 64%;
    max-width: 170px;
}

.banner-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    transform: translateY(57px);
}
.bann-box {
    flex: 0 0 calc(31% - 5px);
    max-width: calc(35% - 5px);
    background: #00000075;
    margin: 8px;
    padding: 25px;
    border-left: 3px solid var(--brown);
    display: flex;
    align-items: center;
    height: 100%;
    transition: 0.50s;
}
#carouselExampleIndicators .carousel-inner .carousel-item{
    position: relative;
    overflow: hidden;
}
#carouselExampleIndicators .carousel-inner .carousel-item .my-slide{
    animation: 8s myani infinite;
}

@keyframes myani{
    from{transform: scale(1);}
    to{transform: scale(1.1);}
}
.bann-box p {
    color: #fff;
    display: grid;
    letter-spacing: 2px;
    font-size: 24px;
    margin-left: 8px;
    margin-bottom: 0;
}

.bann-box p span{
    color: var(--brown);
    display: grid;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 200;
    text-transform: uppercase;
}
.bann-ico img{
    width: 40px;
    transform: translateY(-40px);
    opacity: 0.7;
}
.bann-ico {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 40px;
}
.bann-box:hover .bann-ico img {
    transform: translateY(0px);
    transition: 0.50s;
    opacity: 1;
}
.bann-box.bann-box-list p {
    font-size: 15px;
}
.from-banner {
    position: absolute;
    bottom: 0;
    z-index: 19;
    width: 19%;
    right: 11px;
}
.form-slide {
    position: fixed;
    right: -19%;
    top: 23%;
    transition: 0.50s;
}

.show-form{
    right: 0;
}
.form_content {
    padding: 30px;
    background: #0000006e;
}
.my-modal .form_content{
    background: #fff;
}

.top_form.mybtn {
    background: var(--brown);
    padding: 10px 14px;
    color:#000;
    position: relative;
}

.msg-con {
    position: absolute;
    left: -60px;
    width: 60px;
    background: var(--brown);
    padding: 5px 11px;
    top: 0;
    cursor: pointer;
}
.top_form.mybtn p {
    margin-bottom: 2px;
    font-weight: 900;
    letter-spacing: 2px;
}
.form-control:focus {
    border-bottom: 1px solid var(--brown);
}
.form-group input {
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    height: 40px;
}
.form_inner .form-group label{
    color:#fff;
}
.form-btn {
    background: var(--brown);
    width: 100%;
    margin-top: 15px;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 2px;
    color:#000;
    border-radius: 0;
}

.banner-sec .carousel-indicators li {
    height: 10px;
    background-color: var(--brown);
}

.price-slide {
    margin-top: 50px;
}
.padding-t-b{
    padding: 100px 0;
    margin: 100px 0;
}

.over-head h1 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: 6px;
    position: relative;
    line-height: 51px;
}
.over-head h1::before {
    content: '';
    position: absolute;
    bottom: -25px;
    width: 15%;
    height: 2px;
    left: 0;
    background: var(--brown);
}
.over-head h2 {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: capitalize;
}

.over-text {
    margin-top: 52px;
}
.over-text p {
    color: #535353;
    letter-spacing: 1px;
    font-weight: 900;
    line-height: 31px;
}
.view-btn {
    margin-top: 40px;
}
.view-btn button {
    background: transparent;
    padding: 9px 26px;
    border: 1px solid #ddd;
    letter-spacing: 1px;
    font-size: 14px;
    position: relative;
    display: flex;
}
.view-btn button  a{
    color: #000;
    z-index: 5;
}
.view-btn button a:hover{
    text-decoration: none;
}
.view-btn button::after,
.view-btn button::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    transition: .5s;
}
.price-inn{
    position: relative;
}
.price-inn .pro-price {
    position: absolute;
    bottom: 6px;
    left: 10px;
    background: var(--lght-brown);
    padding: 7px 17px;
    font-size: 20px;
    color: #000;
    letter-spacing: 1px;
}
.price-typo {
    margin-top: 0px;
    background: #fff;
    padding: 25px;
}
.price-typo h4{
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 8px;
}
.price-typo p{
    letter-spacing: 2px;
    font-size: 13px;
    font-weight: 900;
    color: #717171;
}
.price-typo .typ-bhk{
    display: flex;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 3px;
}
.price-typo .typ-bhk .box{
    display: flex;
    align-items: flex-start;
    margin-right: 30px;
}
.price-typo .typ-bhk .box p{
    color: #000
}
.price-typo .typ-bhk .box img{
    width: 20px;
    margin-right: 10px;
}
.view-btn button::after {
    top: -1px;
    left: -1px;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
}

.view-btn button::before {
    bottom: -1px;
    right: -1px;
    border-bottom: 1px solid transparent;
    border-right: 1px solid transparent;
}

.popup .modal-body {
    display: flex;
}

.popup .modal-dialog {
    max-width: 930px;
}
.popup .form-txt{
    width: 50%;
}
.popup .form-txt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.popup .from-banner-1 {
    width: 50%;
}

.view-btn button:hover::after,
.view-btn button:hover::before {
    width: calc(99% + 2px);
    height: calc(99% + 2px);
    border-color: #222222;
}
.view-btn button:hover img{
   transform: translateX(5px);
   opacity: 0.8;
}
.project-btn .view-btn {
    margin-top: 18px;
    display: flex;
    justify-content: space-between;
}
.project-btn .view-btn button {
    padding: 6px 15px;
    font-size: 12px;
}
.price-slide .item {
    padding: 12px;
}
.view-btn button img {
    width: 20px!important;
    opacity: 0.5;
    margin-right: 8px;
    margin-bottom: 3px;
    transition: 0.50s;
}
.over-img{
    position: relative;
}
.over-img img:hover{
    transform: translateY(-10px);
    transition: 0.50s ease-out;
}
.over-img2 {
    position: absolute;
    bottom: -26%;
    right: -51px;
}

.over-img2 img{
    box-shadow: 0px 0px 25px #00000061;
}
.overview{
    position: relative;
}
.overview::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: -68px;
    background-image: url(../images/pattern03.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 18% 131%;
    opacity: 0.1;
}

.highlight .over-head {
    text-align: center;
    width: fit-content;
    margin: auto;
}
.highlight .over-head h1::before {
    width: 26%;
    left: 35%;
}

.highlight .high-box{
    background-image: url(../images/pattern.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
}
.highlight .high-box:hover img{
    transform: translateX(5px);
    transition: 0.50s;
}
.highlight .high-box img{
    width: 70px;
}
.high-marg{
    margin-top:80px
}
.high-box p {
    margin-top: 20px;
    letter-spacing: 1px;
    line-height: 27px;
    font-weight: 900;
    color: #6f7072;
}
.price-list{
    background: var(--lght-brown);
    position: relative;
}
.price-list::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/pattern-bg.png);
    background-repeat: no-repeat;
    background-position: right;
    z-index: 0;
    opacity: 0.4;
}
.price-list .over-head {
    text-align: center;
    width: fit-content;
    margin: auto;
}
.price-list .over-head h1::before {
    width: 26%;
    left: 35%;
}
.myprice {
    margin-top: 80px;
    z-index: 1;
    position: relative;
}
.myprice .table{
    text-align: center;
}
.about-builder img {
    max-width: 200px;
}
.myprice .table .view-btn{
    margin-top: 0;
}
.myprice thead tr {
    background: var(--brown);
    line-height: 62px;
    border: 0;
}
.myprice .table td, .table th {
    padding: 22px;
    border-top: 0px solid #dee2e6;
    vertical-align: middle;
}
.myprice .table td {
    font-size: 18px;
    font-weight: 300;
    font-family: 'rajdhani';
    letter-spacing: 1px;
}
.myprice .table thead th {
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: 'Oswald';
    color: #fff;
}
.bg-color{
    background-color: var(--brown);
}
.my-floor {
    margin-top: 70px;
}
.floor-text ul li {
    display: flex;
    justify-content: space-between;
    line-height: 57px;
    color: #6c6d70;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.5px;
}
.floor-text ul li span{
    color: #000
}
.li-bg-col{
    background:var(--lght-brown);
}

.my-floor .carousel-indicators {
    right: 0;
    top: -57px;
    left: 0;
    z-index: 0;
    display: flex;
    justify-content: end;
    padding-left: 0;
    margin-right: unset;
    margin-left: unset;
    width: 100%;
}
.my-floor .carousel-indicators li {
    background-color: transparent;
    height: 12px;
    width: 12px;
    border: 6px solid #d3d4d5;
}
.my-floor .carousel-indicators .active {
    border: 6px solid var(--brown);
    height: 13px;
    width: 13px;
}
.floor-plan{
    position: relative;
}
.floor-plan::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/section-bg01.png);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.2;
    background-attachment: fixed;
}
.floor-img {
    height: 228px;
    overflow: hidden;
}
.floor-img img{
    height: 100%;
    object-fit: cover;
}
.amenities{
    background: var(--lght-brown);
}
.amenities .container{
    max-width: 80%;
    margin-right: unset;
}
.myslide .item h4 {
    margin-top: 20px;
    letter-spacing: 1px;
    font-family: 'Oswald';
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.myslide .item{
    padding: 20px;
}
.myslide .item img{
    box-shadow: 0px 0px 10px #00000038;
}
.myslide .item h4:hover {
    color: var(--brown);
    transition: 0.50s;
}
.ami-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.ami-btn {
    margin-top: 47px;
}

.myslide .owl-nav{display:flex;}

.myslide .owl-nav button{
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background:var(--brown)!important;
    margin:0 3px;
}
.myslide .owl-nav button span {
    font-size: 30px;
    margin-top: -5px;
    color: var(--lght-brown);
}
.gallery {
    margin-bottom: 100px;
}
.gallery .container{
    max-width: 100%;
    width: 100%;
}
.gall-marg{
    margin-top: 80px;
}
.gallery .over-head {
    margin: auto;
    width: fit-content;
    text-align: center;
}
.gallery .over-head h1::before {
    width: 26%;
    left: 35%;
}
.gallery .row .col-md-3{
    margin: 0;
    padding: 1px;
}
.location{
    background: var(--lght-brown);
}
.location .row{
    margin-top:80px;
}
.location .over-head {
    margin: auto;
    width: fit-content;
    text-align: center;
}
.location .over-head h1::before {
    width: 26%;
    left: 35%;
}
.loc-side{
    background: var(--brown);
    height: 100%;
}

.loc-side-text {
    background: #fff;
    padding: 42px;
    position: absolute;
    left: -63px;
    width: 100%;
    top: 29px;
    height: 88%;
    overflow-y: auto;
}

.loc-side-text .card-header {
    background-color: transparent;
    border-bottom: unset;
    padding: 7px 0px;
}
.loc-side-text .card {
    border: 0
}
.loc-side-text .card {
    border-bottom: 1px solid #00000021;
    border-radius: 0;
    margin-bottom: 16px;

}
.loc-side-text .my-bt {
    color: var(--brown);
    border: 0;
    outline: none;
    text-decoration: none;
    font-size: 18px;
    font-family: 'Oswald';
    letter-spacing: 2px;
    font-weight: 900;
}
.loc-side-text .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: unset;

}
.loc-side-text .my-bt:focus{
    color: var(--brown);
}

::-webkit-scrollbar {
    width: 8px;
  }

  ::-webkit-scrollbar-thumb {
    background: var(--brown);
  }
  .my-loc-t-in{
    height: 100%;
    overflow-y: auto;
    padding-right: 24px;
  }
  .loc-side-text .card-body {
    padding: 0;
    padding-left: 12px;
    margin-top: 0px;
    margin-bottom: 22px;
    line-height: 33px;
    color: #6c6d70;
    letter-spacing: 1px;
    font-family: 'rajdhani';
}
.location .col-md-7, .location .col-md-5{
    padding-right: 0;    
    padding-left: 0;
}
.footer{
    background: var(--lght-brown);
    padding: 50px 0px;
}
.dis {
    text-align: center;
}
.footer-line {
    display: block;
    width: 100%;
    height: 1px;
    background: #00000024;
    margin: 40px 0;
}
.footer-form .form_inner {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.footer-form .form_inner .form-group {
    width: calc(47% - 5px);
    margin: 10px 10px;
}
.about-builder img {
    margin-bottom: 20px;
}
.about-builder p {
    letter-spacing: 1px;
    font-weight: 900;
    line-height: 30px;
}
.about-text h1 {
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 37px;
}
.leb-1 {
    color: #000!important;
    font-weight: 600;
    letter-spacing: 1px;
}
.cont-btn {
    width: 100%;
    padding: 0 10px;
}
.cont-btn .form-btn{
    color:#fff;
}
.dis p {
    letter-spacing: 1px;
    font-weight: 900;
    margin-bottom: 5px;
    font-size: 12px;
}
.dis p a{
   color: #000;
}
.mobile-section{
    display: none;
}
.footer-form .form-group input {
    border: 1px solid var(--brown);
}
.close-btn {
    width: 34px;
}
.my-modal .close {
    background: var(--brown);
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
}
.tpy {
    background: var(--brown);
    padding: 7px 0px;
    color: #000;
    font-size: 22px;
    letter-spacing: 1px;
}
.my-modal .modal-body{
    text-align: center;
    padding: 35px;
    position: relative;
}
.my-modal .form-txt h1 {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 30px;
}
.my-modal .form-txt p {
    font-family: 'rajdhani';
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 19px;
}
.my-modal .form-group input, .my-select {
    border: 1px solid var(--brown);
    height: 48px;
}
.my-modal .form-btn {
    height: 48px;
    margin-top:0;
}
.d-v{
    display: block!important;
}
.m-v{
    display: none!important;
}
.typo{
    display: none;
}

.testimonial{
    background: #fff;
    margin-bottom: 100px;

}
.testimonial .myslide .item{
    background-color: var(--cream);
    padding: 38px;
    position: relative;
    overflow: hidden;
    border-right: 3px solid var(--brown);
}

.testimonial .myslide .item::before {
    content: '';
    position: absolute;
    top: -56px;
    left: -67px;
    width: 32%;
    height: 119px;
    background-color: var(--brown);
    transform: rotate(45deg);
}
.banner-patch {
    position: absolute;
    right: 19%;
    bottom: 21%;
    width: 17%;
}
.testimonial .myslide .item p {
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 900;
    line-height: 27px;
}
.testimonial .myslide .item h4 {
    color: var(--brown);
}

.testimonial .myslide .owl-nav {
    margin-top: 25px;
}
.contact-img {
    width: 80%;
}
.contact-us {
    background-image: url(../images/pattern-bg.png);
    background-position: right;
    padding: 80px 0;
    background-repeat: no-repeat;
    position: relative;
}
.contact-us::before{
    content: '';
    background-image: url(../images/pattern-bg-left.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.main-footer .foo-box h1 {
    display: grid;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 27px;
}
.main-footer .foo-box h1 a{
    color:#000
}
.main-footer .foo-box h1 span{
    margin-bottom: 10px;
    font-weight: 700;
}
.main-footer .foo-box h1 span img{
    width: 21px;
    margin-right: 7px;
}
.my-footer-link ul {
    padding-left: 18px;
    list-style-type: disclosure-closed;
}
.my-footer-link ul li{
    margin-bottom: 8px;
}

.my-footer-link ul li a{
    color: #000;
    text-decoration: none;
}

.main-footer .box-input img {
    width: 98%;
}
.main-footer  .top-bx {
    position: relative;
}
.main-footer .box-input {
    max-height: 150px;
    overflow-y: scroll;
}
.rera-p p{
    margin-top:10px;
}

.main-footer h2 {
    font-size: 23px;
    margin-bottom: 20px;
}
.main-footer .container{
    max-width: 80%;
}

.about-img{
    background-image: url(../images/banners/banner-1.jpg);
    background-size: cover;
    width: 100%;
    height: 466px;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-img::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(7deg, #3a25028c 0%, #1a1414 100%);
    opacity: 0.9;
    z-index: 2;
    text-align: center;
}
.about-img h1 {
    display: grid;
    text-align: center;
    font-weight: 800;
    color: var(--brown);
    z-index: 9;
    position: relative;
    letter-spacing: 2px;
    font-size: 45px;
}
.about-img h1 span {
    color: #fff;
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 8px;
}
.about-img h1::before {
    content: '';
    position: absolute;
    left: 45px;
    bottom: -23px;
    width: 50%;
    height: 3px;
    background: #fff;
}
.about-pera{
    margin-top: 100px;
}
.contact-detail .foo-box h1 span img {
    width: 21px;
    margin-right: 7px;
}

.contact-detail .foo-box h1 {
    display: grid;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 27px;
}
.contact-detail .foo-box h1 span {
    margin-bottom: 10px;
    font-weight: 700;
}
.contact-detail .foo-box h1 a {
    color: #000;
}
.contact-detail .foo-box{
    margin-bottom: 30px;
}
.contact-detail .cont-map{
    margin-top:50px;
    z-index: 3;
    position: relative;
}
.blog-detail {
    text-align: center;
    padding: 126px 0;
    position: relative;
    z-index: 2;
}
.blog-detail h1 {
    font-size: 59px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
    color: var(--brown)
}
.foo-contct {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
    margin-top: 30px;
}
.foo-con-box {
    flex: 0 0 16%;
    max-width: calc(16% - 10px);
}
.foo-icon {
    display: flex;
    align-items: flex-start;
}   
.foo-icon img {
    max-width: 40px;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 5px;
    margin-right: 10px;
    filter: invert();
}
.foo-icon p {
    display: grid;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-weight: 900;
}
.foo-icon p a {
    display: grid;
    margin-bottom: 0;
    color: #000;
    letter-spacing: 1px;
    text-decoration: none;
}
.foo-icon p span {
    font-weight: 700;
}
/* PLATTER CSS */


.banner-platter-text {
    bottom: 32%;
    text-align: left;
}
.banner-platter-text .text-head p, .banner-platter-text .text-head h2, .banner-platter-text h1.proect-type{
    opacity: 1;
    transition: 0.80s;
    transform: translateY(0);
}
.banner-platter-text .text-head p {
    justify-content: flex-start;
}
.banner-platter-text .text-head h2 {
    margin: inherit;
}
.banner-platter-text .banner-box {
    transform: translateY(22px);
}
.platter-project{
    background: #fff;
    padding: 100px 0;
}

.platter-project .over-head {
    padding-bottom: 91px;
}
.platter-project .item{
    margin-bottom: 30px;
}
.platter-project .price-typo {
    background: var(--lght-brown);
}

/* PLATTER CSS */


/* MICRO CSS  */

    .banner-micro-text {
        bottom: 16%;
        text-align: left;
    }
    .banner-micro-text .text-head p, .banner-micro-text .text-head h2, .banner-micro-text h1.proect-type{
        opacity: 1;
        transition: 0.80s;
        transform: translateY(0);
    }
    .banner-micro-text .text-head p {
        justify-content: flex-start;
    }
    .banner-micro-text .text-head h2 {
        margin: inherit;
    }
    .banner-micro-text .banner-box {
        transform: translateY(22px);
    }
    .platter-project .container{
        max-width: 75%;
    }

/* MICRO CSS  */


@media only screen and (min-width: 900px) {
    .my-nav.navbar-hover .collapse ul li{position:relative;}
    .my-nav.navbar-hover .collapse ul li:hover> ul{display:block}
    .my-nav.navbar-hover .collapse ul ul{position:absolute;top:90%;left:0;display:none}
    .my-nav.navbar-hover .collapse ul ul ul{position:absolute;top:0;left:100%;display:none}
}


@media(max-width: 1480px){
    .my-nav {
        padding: 0px 118px;
    }
    .overview::before {
        right: 2px;
        height: 119%;
        background-size: 33% 131%;
    }
    .banner-text-sec {
        bottom: 30%;
        left: 0%;
    }
    .form-group input {
        height: 36px;
    }
    .about-builder img {
        max-width: 149px;
        margin-bottom: 10px;
    }
    .price-typo .typ-bhk {
        justify-content: space-between;
    }
    .price-typo .typ-bhk .box {
        margin-right: 0px;
    }
    .text-head h1 {
        font-size: 54px;
        line-height: 70px;
    }
    .text-head h2 {
        font-size: 27px;
    }
    h1.proect-type {
        font-size: 32px;
        line-height: 61px;    
    }
    .banner-box {
        transform: translateY(0px);  
        width: 82%;
    }
    .banner-sec .carousel-inner .carousel-item img{
        height: 100vh;
    }
    .bann-box {
        padding: 10px 11px;
        height: 77px;
    }
    .bann-box p {
        font-size: 20px;
    }
    .bann-ico img {
        width: 37px;
        transform: translateY(-37px);
    }
    .bann-ico {
        height: 37px;
    }
    .from-banner {
        width: 19%;
        right: 0px;
    }
    .form-slide {
        top: 16%;
    }
    .form_inner .form-group label {
        font-size: 13px;
        letter-spacing: 1px;
        margin-bottom: 2px;
    }
    .form-btn {
        margin-top: 6px;
    }
    .form-group {
        margin-bottom: 13px;
    }
    .top_form.mybtn {
        padding: 7px 14px;
    }
    .top_form.mybtn h2{
        font-size: 25px;
        margin-bottom: 0;
    }
    .form_content {
        padding: 25px;
    }
    section#overview {
        padding: 0;
        margin-bottom: 160px;
    }
    .over-head h1 {
        font-size: 35px;
    }
    section#highlights {
        padding: 50px 0;
    }
    .myslide .item {
        padding: 12px;
    }
    .myslide .owl-nav {
        margin-top: 20px;
    }
    .myslide .owl-nav {
        display: flex;
        margin-top: 20px;
    }
    .floor-text {
        background: #fff;
    }
    .gallery {
        padding: 50px 0;
    }
    .about-text h1 {
        margin-bottom: 11px;
        margin-top: 17px;
    }
    .testimonial .myslide .item::before {
        top: -57px;
        left: -73px;
        width: 35%;
        height: 133px;
    }
    .testimonial .myslide .item {
        padding: 30px;
    }
    .over-head h1 {
        font-size: 27px;
        letter-spacing: 5px;
    }
    .main-footer .about-text {
        margin-bottom: 40px;
    }

    /* PALLETR CSS  */
    .banner-platter-text{
        bottom: 20%;
        left: -4%;
    }
    .banner-platter-text .text-head h1 {
        line-height: 70px;
    }
      /* PALLETR CSS  */

      .banner-micro-text {
        bottom: 9%;
    }


    /* MICRO CSS  */

    .banner-micro-text .banner-box {
        transform: translateY(0px);
    }
    .banner-micro-text  .text-head h1 {
        font-size: 48px;
        line-height: 60px;
    }
    .banner-micro-text h1.proect-type {
        font-size: 32px;
        line-height: 61px;
    }
        /* MICRO CSS  */
        .my-modal .modal-body {
            padding: 53px 38px;
        }
        .price-typo h4 {
            font-size: 18px;
        }
        .close-btn {
            width: 21px;
        }
        img.img-fluid.devloper-logo {
            max-width: 146px;
        }
}

@media(max-width: 1400px){
    .text-head h1 {
        font-size: 48px;
        line-height: 51px;
    }
    h1.proect-type {
        font-size: 25px;
        line-height: 47px;
    }
    .text-head h2 {
        font-size: 22px;
    }
    .bann-box {
        flex: 0 0 calc(31% - 3px);
        max-width: calc(35% - 3px);
        margin: 5px;
        height: 74px;
    }
    .bann-box p {
        font-size: 17px;
    }
    .bann-box p span {
        font-size: 13px;
    }
    .form-group input {
        height: 35px;
    }
    .from-banner .form_inner .form-group {
        margin-bottom: 10px;
    }
    .testimonial .myslide .item {
        padding: 22px;
    }
    .over-head h1 {
        font-size: 27px;
        letter-spacing: 3px;
    }
    .form_inner .form-group label {
        font-size: 13px;
        letter-spacing: 1px;
    }
    .banner-sec .carousel-indicators {
        margin-bottom: 0;
    }
    .text-head p {
        font-size: 15px;
    }
    .overview::before {
        right: 0px;
    }
    .myslide .owl-nav {
        margin-top: 10px;
        padding-left: 10px;
    }
    .myslide .item h4 {
        margin-top: 12px;
        font-size: 19px;
    }
    .ami-btn {
        margin-top: 30px;
    }

    /* MICRO CSS  */
    .banner-micro-text {
        bottom: 6%;
    }
    .banner-platter-text {
        left: -1%;
    }
    
.price-typo {
    padding: 20px;
}
.price-typo .typ-bhk .box img {
    margin-right: 6px;
}

}

@media(max-width: 768px){
    img.img-fluid.devloper-logo {
        width: 55%;
    }
    .banner-sec .carousel-inner .carousel-item img {
        height: 88vh;
        object-fit: cover;
    }
    .banner-text-sec {
        position: absolute;
        width: 100%;
        bottom: 38%;
    }
    .my-nav {
        position: relative;
        background: var(--brown);
        padding: 0px 13px;
    }
    .from-banner {
        position: unset;
        width: 100%;
        margin-top: 30px;
        background: #403d3d;
    }
    .text-head p {
        margin-top: 20px;
        font-size: 17px;
        font-weight: 600;
    }

    .text-head h2 {
        font-size: 22px;
        padding: 10px 19px;
    }
    .testimonial .myslide .item::before {
      display: none;
    }
    .price-list .owl-nav {
        display: flex;
        margin-top: 20px;
    }
    .price-list .owl-nav button {
        height: 40px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--brown)!important;
        margin: 0 3px;
    }
    .price-list .owl-nav button span {
        font-size: 30px;
        margin-top: -5px;
        color: var(--lght-brown);
    }
    .contact-us::before {
        display: none;
    }
    .project-btn .view-btn button {
        padding: 6px 12px;
    }
    .foo-box {
        margin-bottom: 30px;
    }
    .close-btn {
        width: 21px;
    }
    h1.proect-type {
        font-size: 25px;
        line-height: 47px;
    }
    .banner-box {
        width: 100%;
    }
    .bann-box {
        flex: 0 0 calc(47% - 3px);
        max-width: calc(54% - 3px);
        height: auto;
        background: #403d3d;
        flex-direction: column;
    }
    .about-pera {
        margin-top: 50px;
    }
    .bann-ico {
        margin-bottom: 10px;
    }
    .myprice .table {
        display: block;
    }
    .myprice .table thead{
        display: none;
    }
    .myprice .table tbody{
        display: block;
    }
    .myprice .table tbody tr{
        background:#fff;
        margin-bottom: 30px;
    }
    .typo{
        display: block;
    }
    .typo {
        display: block;
        font-size: 20px;
        font-weight: 700;
    }
     .typ-bg {
        background-color: var(--brown)!important;
    }
    .myprice .table tbody tr, .myprice .table tbody td{
        display: block;
    }
    .myprice .table tbody td{
        display: grid;
    }
    .d-v{
        display: none!important;
    }
    .m-v{
        display: block!important;
    }
    .over-img2 {
        display: none;
    }
    .overview::before {
        height: 116%;
        top: -17px;
        background-size: 90% 131%;
        opacity: 0.06;
    }
    .odr{
        order: -1;
    }
    .over-img {
        margin-bottom: 30px;
    }
    .highlight .high-box {
        margin-bottom: 30px;
    }
    section#overview {
        margin-bottom: 87px;
    }
    section#highlights {
        padding:  0;
    }
    .amenities .container {
        max-width: 100%;
    }
    .myslide .item {
        padding: 0px;
    }
    .myslide {
        margin-top: 70px;
    }
    .myslide .owl-nav {
        margin-top: 22px;
        padding-left: 0px;
    }
    .floor-img {
        height: auto;
        margin-bottom: 20px;
    }
    .my-floor {
        margin-top: 115px;
    }
    .loc-side-text {
        position: unset;
        padding: 30px;
    }
    .loc-side {
        padding: 20px;
        padding-top: 48px;
    }
    .gallery .row .col-md-3 {
        padding: 8px 14px;
    }
    .gallery {
        margin-bottom: 50px;
    }
    .about-builder p {
        text-align: justify;
    }
    .footer-form .form_inner .form-group {
        width: calc(97% - 5px);
        margin: 6px 10px;
    }
    .blog-detail h1 {
        font-size: 41px;
    }
    .about-img h1::before {
        left: 34px;
    }
    .contact-bann {
        margin-bottom: 20px;
    }
    .nav-fixd .contact-bann .nav-link {
        padding: 9px 12px;
    }
    .mobile-section {
        display: block;
        display: flex;
        justify-content: space-between;
        position: fixed;
        z-index: 99;
        bottom: -100%;
        background: var(--brown);
        width: 100%;
        left: 0;
        padding: 5px;
        transition: 0.50s;
    }
    .mobile-section a{
        background: var(--lght-brown);
    }
    .scrl{
        bottom: 0;
    }

    /* PLATTER CSS  */

    .banner-platter .carousel-inner .carousel-item img {
        height: auto;
    }
    .banner-platter-text {
        position: unset;
    }
    .banner-platter-text .text-head p {
       color:#000;
    }
    .banner-platter-text .text-head h1 span {
        color: #000;
    }
    .banner-platter-text .text-head h1 {
        line-height: 50px;
        font-size: 38px;
        display: unset;
    }
    .banner-platter-text .banner-box {
        transform: translateY(0px);
    }
    .pallter-cont .contact-us {
        padding: 10px 0;
        margin-bottom: 50px;
    }

       /* PLATTER CSS  */

       /* MICRO CSS  */

       .banner-micro .carousel-inner .carousel-item img {
        height: auto;
      }
        .banner-micro-text {
            position: unset;
        }
        .banner-micro-text .text-head p {
            color:#000;
        }
        .banner-micro-text .text-head h1 span {
            color: #000;
        }
        .banner-micro-text .text-head h1 {
            line-height: 61px;
        }
        .banner-micro-text .banner-box {
            transform: translateY(0px);
        }
       
        .banner-micro-text h1.proect-type {
            font-size: 27px;
            line-height: 61px;
        }

        .price-micro .view-btn button {
            margin: auto;
        }
        .banner-micro .carousel-inner .carousel-item::before {
            display: none;
        }
        .banner-patch {
            right: 4%;
            bottom: 70%;
            width: 45%;
            z-index: 1;
        }
              /* MICRO CSS  */
              .foo-icon {
                margin: 20px 0;
            }
              .foo-contct {
                flex-direction: column;
            }
            .banner-platter-text .text-head h2 {
                margin-top: 13px;
                margin-bottom: 10px;
            }
            .platter-project .container {
                max-width: 100%;
            }
            .over-head h1 {
                font-size: 21px;
                line-height: 33px;
            }
            h1.proect-type span {
                font-size: 30px;
            }
            h1.proect-type {
                line-height: 30px!important;
            }
            .popup .modal-body {
                flex-direction: column;
            }
            .popup .from-banner-1, .popup .form-txt {
                width: 100%;
            }
            .popup .form-txt{
                margin-bottom: 20px;
            }
            .form_content {
                padding: 0px;
            }
} 
